.uk-card-badge{
top: -10px;
left: 0px;
right: auto;
}

.padding-small{
  padding-top: 20px;
  padding-bottom: 20px;
}

#activity{
  background: url(http://teamstergroup.com/img/shake-hand.jpg);
  background-size: 33.33%;
  background-repeat: no-repeat;
}

@font-face {
  font-family: 'LemonMilkbold';
  src: url('webfont/LemonMilkbold.eot?#iefix') format('embedded-opentype'),  url('webfont/LemonMilkbold.otf')  format('opentype'),
	     url('webfont/LemonMilkbold.woff') format('woff'), url('webfont/LemonMilkbold.ttf')  format('truetype'), url('webfont/LemonMilkbold.svg#LemonMilkbold') format('svg');
  font-weight: normal;
  font-style: normal;
}


h1, h2, h3, h4, dt{
  font-family: 'LemonMilkbold', Arial, sans-serif;
}

.pm-lang-container{
  position: absolute;
  top: 30px;
  right: 30px;
}

.pm-lang-container>div{
  border: rgba(255,255,255,0) 2px solid;
}

.pm-lang-active{
  border: rgba(255,255,255,1) 2px solid;
}
.pm-color-main{
  color: #d90000;
}
.tm-bg-main{
  background-image: linear-gradient(90deg, #231f20 33.33%, #ec4924 33.33%) !important;
  background-size: 100% 100% !important;
  background-repeat: no-repeat !important;
}
.tm-bg-dark{
  background-color: #231f20;
}
.tm-height-small{
  height:20px;
}
